Bug 136003 - no Atheros drivers provided
Summary: no Atheros drivers provided
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-16 16:52 UTC by Florian Effenberger
Modified: 2015-01-04 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 02:51:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian Effenberger 2004-10-16 16:52:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20040913 Firefox/0.10.1

Description of problem:
The recent kernel still does not provide Atheros drivers (madwifi
package).

Version-Release number of selected component (if applicable):
kernel-2.6.8-1.610

How reproducible:
Always

Steps to Reproduce:
N/A

Actual Results:  N/A

Expected Results:  N/A

Additional info:

lspci output:

02:02.0 Ethernet controller: Atheros Communications, Inc. AR5212
802.11abg NIC (rev 01)

Comment 1 Bill Nottingham 2004-10-18 02:51:06 UTC
We only maintain drivers in the upstream kernel. If you'd like to see
them in Fedora Core, getting them included there first would be the
steps to take.

Comment 2 Florian Effenberger 2004-10-18 15:56:49 UTC
Okay, then please include the "madwifi" package that provides the 
drivers. :-)


Note You need to log in before you can comment on or make changes to this bug.